#!/bin/sh
echo 'name: crypto-numbers
version: 0.1.3
id: crypto-numbers-0.1.3-1cad33d295ab460d80cf267c6ff238cb

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-numbers
package-url:
synopsis: Cryptographic numbers: functions and algorithms
description: Cryptographic numbers: functions and algorithms
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Number.ModArithmetic
                 Crypto.Number.Serialize Crypto.Number.Generate Crypto.Number.Basic
                 Crypto.Number.Polynomial Crypto.Number.Prime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-numbers-0.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-numbers-0.1.3
              /usr/local/lib
hs-libraries: HScrypto-numbers-0.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         crypto-random-api-0.2.0-2741cc079116056d916ad6ab454325ca
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-numbers-0.1.3/html/crypto-numbers.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-numbers-0.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
